@charset "utf-8";
/* CSS Document */

@media screen and (max-width:1024px){}




 img {
	
	margin: 0;
	padding: 0;
	
	width: 100%;
	height: auto;
	
	vertical-align: bottom;

}

body {
	
	margin:0 auto 0 auto;
	
	font-size: 1em;
	line-height: 1.5em;

	
}




/* ヘッダー ///////////////////////////////////////////////////// */

header{
	height: auto;
	position: fixed;
	top: 0;
	z-index: 2;
	
}
.header_wrap {
	display: flex;


	margin: 0;
	padding: 2% 0 2% 0;
	height: auto;
	min-height: 60px;
	border: 5px;
	border-style: solid none none none;
	border-color: #F78203;
}

.header {
	align-items: flex-end;
	align-items: center;
	margin: 0 auto 0 auto;
	padding: 0;
	width: 90%;
	height:auto;
	
}

.header_left {

	margin: 0;
	padding: 0;
	width: 42%;
	height: auto;



}

.header_left img {
	
	width: 80%;
	
}

.header_right {

	margin: 0;
	padding: 0;
	width: 30%;
	height: auto;

}



/* TOPスライダー ////////////////////////////////////////////////// */


.slider {
	
	margin: 0 auto 0 auto;
	width: 100%;
	height: auto;
	
}

/* 各ページTOP画像 //////////////////////////////////////////////// */

.company_pic {
	
	margin: 0 auto 1em auto;
	padding: 0;
	width: 100%;
	
}

/* TOPキャプション //////////////////////////////////////////////// */

.cap_wrap {
	

	margin: 0 auto;
	padding: 2em 0;
	width: 95%;
	height: auto;

}

.cap {

	margin: 0 0.7em 0 0.7em;
	padding: 0;	
	text-align: center;
}

p.cap {
	
	font-size: 0.8em;
	line-height: 2em;
	display: inline-block;
	
}

.top_recruite{

	width: 80%;
}

/* メインコンテンツ //////////////////////////////////////////////// */

main{

/*margin-top: 105px;*/
}


div.main {

	margin: 0 auto 0.6em auto;
	padding: 0;
	width: 95%;
	height: auto;
	
}


.info {

	margin: 0.5em 1% 3em;

}





/* 当サイトについて /////////////////////////////////////////////// */

p.about {
	
	margin: 1em;
	
}
.about h3{

	margin: 1em 1em 0 1em;
}


/* 施設及び設備・商品紹介 ///////////////////////////////////////// */

.comp_left {
	
	margin: 0;
	padding: 0;
	width: 33%;
	height: auto;
	float: left;
	
}

.comp_center {
	
	margin: 0;
	padding: 0;
	width: 34%;
	height: auto;
	float: left;
	
}

.comp_right {
	
	margin: 0;
	padding: 0;
	width: 33%;
	height: auto;
	float: right;
	
}


.comp_left_b {
	
	margin: 0 0.7em 0.7em 0;
	padding: 0;
	width: 100%;
	height: auto;
	float: left;
	
}


.comp_right_b {
	
	margin: 0 0 0.7em 0.7em;
	padding: 0;
	width: 100%;
	height: auto;
	float: right;

}

p.sisetu {
	
	margin: 0;
	padding: 0.2em 0 0.2em 0;
	width: 100%;
	height: auto;
	font-size: 1em;
	text-align: center;
	background-color: #FFC9A9;
	
}



.info_left {
	margin: 1.5em 0 1.5em 0;
	padding: 0;
	width: 100%;
	height: auto;

}

.info_right {
	margin: 1.5em 0 2.5em 0;
	padding: 0;
	width: 100%;
	height: auto;

}

.border_rd{
	border: solid 1px #ccc;
	border-radius:10px;
}

.border_rd > a > img{
border-radius:10px;

}


img.bland_logo {
	
	width: 150px;
	min-width: 150px;
	height: 34px;
	
}

.comp_info_left {
	
	margin: 0;
	padding: 0 0 0 0;
	width: 100%;
	height: auto;


	
}

.comp_info_right {
	
	margin: 0;
	padding: 0 0 0 0;
	width: 100%;
	height: auto;
}

.company_left {
	
	margin: 0 0 0 1em;
	padding: 0;
	width: 32%;
	height: auto;
	float: left;
	
}

.company_right {
	
	margin: 0 1em 0 0;
	padding: 0;
	width: 62%;
	height: auto;
	float: right;

}

#sisetu_6 {

	margin: 0 0 1em 0;
	
}

.comp_b_4 {


	margin: 0 0 0.7em 0.7em;

	width: 100%;
	height: auto;

}


.column_item figure{
margin-top: 1em;


}

.product_process_item figcaption{
	font-size: 0.8em;

}

/* 会社概要テーブル ///////////////////////////////////// */

table.company_table {
	
	margin: 1em auto 1em auto;
	padding: 0;
	width: 100%;
	
	border-collapse: collapse;

}

table.company_table th {
	
	margin: 0;
	padding: 2%;
	width: 100%;
	text-align: left;
	
}

table.company_table td {
	
	margin: 0;
	padding: 2%;
	text-align: left;
	
	border: 1px;
	border-style: solid;
	border-color: #D4A275;
	
}

table.company_table_min {
	
	margin: 1em 0 1em 0;
	padding: 0;
	width: 100%;

	border-collapse: collapse;

}

table.company_table_min tr {
	
	padding: 0.3em;
	
	border: 1px;
	border-style: solid;
	border-color: #D4A275;
	
}

table.company_table_min td {
	
	padding: 0.3em;
	
	border: 1px;
	border-style: solid;
	border-color: #D4A275;
	
}

table.company_table_min td.bg {
	
	width: 42.5%;
	
}

table.company_table_min td.right {
	
	text-align: right;
	
}

.bg {
	
	width: 36%;
	background-color: #FFDDC0;
	
}
.history .bg {
	
	width: 20%;

	
}

.bg_ms {
	
	width: 16%;
	background-color: #FFDDC0;
	
}

.company_table .right {
	
	text-align: right;
	
}

.new {
	
	margin: 0;
	padding: 0 1em 0 1em;
		margin: 1em 0 0.5em 0;
	
}

/* 採用情報 ////////////////////////////////////////////////////// */

div.recruite {
	
	margin: 0 0 0 0;
	padding: 0 2% 0 2%;
	width: 96%;
	height: auto;
	
}

div.recruite p.main {
	
	margin: 0;
	padding: 0;
	
	width: 100%;

}

p.recruite {
	
	margin: 1em 0 0.5em 0;
	padding: 0 0 0 1em;
	
	text-indent: -1em;
	
	font-weight: bold;
	
}

table.recruite {
	
	margin: 0 0 1.5em 0;
	padding: 0;

	font-size: 0.8em;
	line-height: 1.4em;

	width: 100%;
	height: auto;
	
	border-collapse: collapse;
	
}

table.recruite tr td.head {
	
	width: 30%;
	
	text-align: center;
	
	background-color: #E3E3E3;
	
}

table.recruite tr td {
	
	margin: 0;
	padding: 0.5em;
	
	border: 1px;
	border-style: solid;
	border-color: #9B9B9B;
	
}


/* フッター /////////////////////////////////////////////////////// */


.footer_wrap {

	margin: 0;
	padding: 1.5em 0 1.5em 0;
	width: 100%;
	height: auto;
	background-color: #49494C;
	position: relative;
	bottom: 0;

}

.footer_wrap p {

	font-size: 1em;
	color: #ffffff;
	display: inline;
	
}

.footer {
	display: flex;
	flex-flow: column nowrap;
	
	margin: 0 auto 0 auto;
	padding: 0;
	width: 85%;
	height: auto;
	
}

.footer ul {
	
	margin: 0 auto 0 auto;
	padding: 0;
	text-align: center;
	
}

.footer li {

	margin: 0;
	display: inline-block;
	list-style: none;
}

.footer li a {
	
	text-decoration: none;
	
}

.footer_left {

	margin: 0 0 3em 0;
	width: 100%;
	height: auto;

}

.footer_right {

	padding: 0 0 0 0;
	width: 100%;
	height: auto;
	text-align: right;

}

p.main {
	
	font-size: 0.9em;
	line-height: 1.4em;
	display: block;
	
}

p.comp_info {
	
	font-size: 1.3em;
	line-height: 1em;
	display: block;

}

p.footer_nav {
	
	font-size: 0.8em;
	display: inline;
	
}

p.company {

	font-size: 1.5em;
	display: inline;

}

p.address {
	
	font-size: 0.7em;
	line-height: 1.7em;
	display: inline-block;
	
}

.clear {
	
	clear: both;
	
}


